/* volte - normal */

/* volte-light - normal */
@font-face {
  font-family: 'Volte';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('../fonts/volte/Volte-Light.woff2') format('woff2');
}

/* volte-regular - normal */
@font-face {
  font-family: 'Volte';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/volte/Volte-Regular.woff2') format('woff2');
}

/* volte-medium - normal */
@font-face {
  font-family: 'Volte';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/volte/Volte-Medium.woff2') format('woff2');
}

/* volte-semibold - normal */
@font-face {
  font-family: 'Volte';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/volte/Volte-Semibold.woff2') format('woff2');
}

/* volte-bold - normal */
@font-face {
  font-family: 'Volte';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/volte/Volte-Bold.woff2') format('woff2');
}

/* volte - italic */

/* volte-lightitalic - latin */
@font-face {
  font-family: 'Volte';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url('../fonts/volte/Volte-LightItalic.woff2') format('woff2');
}

/* volte-italic - latin */
@font-face {
  font-family: 'Volte';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/volte/Volte-Italic.woff2') format('woff2');
}

/* volte-mediumitalic - latin */
@font-face {
  font-family: 'Volte';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/volte/Volte-MediumItalic.woff2') format('woff2');
}

/* volte-semibolditalic - latin */
@font-face {
  font-family: 'Volte';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/volte/Volte-SemiboldItalic.woff2') format('woff2');
}

/* volte-bolditalic - latin */
@font-face {
  font-family: 'Volte';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/volte/Volte-BoldItalic.woff2') format('woff2');
}

@font-face {
  font-family:'volte Fallback';
  src:local("Arial");
  ascent-override:87.74%;
  descent-override:20.76%;
  line-gap-override:8.49%;
  size-adjust:105.99%
}